name: Container
description: Container
id: https://w3id.org/Container
imports:
- linkml:types
prefixes:
  linkml: https://w3id.org/linkml/
  Container: https://w3id.org/Container
default_prefix: Container
slots:
  citation-number:
    examples:
    - value: '36'
    range: integer
  author:
    examples:
    - value: Wanner, Craig
    range: string
  date:
    examples:
    - value: '1975'
    range: integer
  title:
    examples:
    - value: The Public Ordering of Private Cases; Winning Civil Court Cases
    range: string
  backref:
    examples:
    - value: Ebenda
    range: string
  journal:
    examples:
    - value: Law and Society Review
    range: string
  editor:
    examples:
    - value: "in: Vereinigung f\xFCr Rechtssoziologie (.)"
    range: string
  container-title:
    examples:
    - value: Arbeitslosigkeit und Recht
    range: string
classes:
  Container:
    slots:
    - citation-number
    - author
    - date
    - title
    - backref
    - journal
    - editor
    - container-title
    tree_root: true
    unique_keys:
      backref_key:
        unique_key_name: backref_key
        unique_key_slots:
        - backref
